LiteSpeed package reqs.

Discussion in 'General' started by MindTooth, Jun 3, 2009.

  1. MindTooth

    MindTooth New Member

    Planning on writing a guide based on LiteSpeed installed on a Arch Linux server.
    But I just wondered which packages LiteSpeed needed as a dependency?

    Birger :)
  2. mistwang

    mistwang LiteSpeed Staff

    glibc, if need to compile PHP, you need m4, autoconf, gcc, ld, etc.
  3. MindTooth

    MindTooth New Member

    Thank you. I believe that Arch has a package group called build-tools or build-dev or something :p

    Birger :)
  4. MindTooth

    MindTooth New Member

    Wanted to know if it is possible to use pre-compiled packages of PHP with LiteSpeed? Since Arch Linux allready has one in their repo.

    Or should I put a request with the package maintainer to add support for LiteSpeed?

    Birger :)
  5. MindTooth

    MindTooth New Member

    Need an answer on this before I can proceed. Much appreciated.

    Birger :)
  6. mistwang

    mistwang LiteSpeed Staff

    There is no pre-compiled package for LiteSpeed PHP, have built your own after installation. If you can make the package maintainer to add it, that would be great.

Share This Page